Subject: Re: Classic Computer Software stores?

From: Brian Heise <[email-masked]>
Date: Sat Apr 19 13:24:14 2003

Well, one of the "stores" I found was an online one.  Granted, its not the GREATEST place as far as quantity and selection, but they didnt have what I was looking for either.http://shop.store.yahoo.com/classicsoftware/clasadgam.html Another place I have been looking, and even posted a place on the "wait list" is called the "Ye Olde Infocom Shop".  Its a trader who has a nice selection of items...for trade and for sale as well....and NOT all just Infocom stuff...http://www.if-legends.org/~yois/index.php Im looking for the boxed version of Agent USA, but if someone accidentally slipped an image to me, I would not cry either...but my goal is to have the original....There is a remake out there on the abandonware scene....but I hate to tell them...it is just that...a remake....no game of 1.6mb fit on one 5.25" DSDD floppy :) Brian 
The New Yahoo! Search - Faster. Easier. Bingo.